@charset "utf-8";


/******************* ALL PAGES *******/
body {
	background-image: url(../_assets/bkgd-bodyJ.jpg);
	background-repeat: repeat;
}
a:link {
	color: #EAEAEA;
}
a:visited {
	color: #EEEEEE;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}
.header {
	height: 100px;
	background-image: url(../_assets/bkgrd-header.png);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 1em;
}
h1 {
    overflow: hidden;
    width: 1px;
    height: 1px;
}

.dropShadow{
-webkit-box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.50);
-moz-box-shadow:    7px 7px 5px rgba(0, 0, 0, 0.50);
box-shadow:         7px 7px 5px rgba(0, 0, 0, 0.50);

}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}





h1, h2, h3, h4, h5, h6 {
   font-weight: bold;
  font-style: normal;
   text-rendering: optimizeLegibility;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  line-height: 1.2125em; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    color: #6f6f6f;
    line-height: 0; }



h2 {
	font-size: 1.125em;
	font-family: "Shadows Into Light Two", cursive;
	font-weight: 400;
	color: #EEEEEE;
   }

h3 {
    font-size: 1em;
	font-family: 'Shadows Into Light Two', cursive;
    color:#EEEEEE;
   }

h4 {
  font-size: 1.125em;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
    color:#EEEEEE;
  text-transform:capitalize;
 	 }

h5 {
  font-size: 1em;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  color:#CCCCCC;
	}

h6 {
  font-size: 1em; }


p {
	font-size: 1em;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	color: #EEEEEE;
	}

.smallFont {
	font-size: 80%;
	color: #999;
}

.italic {
	font-style: italic;
}

.padTop2em{
	padding-top:2em;
}
/******************* HEADER NAVIGATION******/
.logo {
	margin: 0px;
	/* [disabled]padding-top: 5px; */
}

/******************* INDEX *******/

#index-slider{
padding-top: 80px;
}

.titleFont{
	font-size: 40px;
			color: #c4c3c3;
}

.maxHt {
	max-height: 700px;
}
.slider{
	/*height: 600px;*/
}

#homeless-content p{

		color: #c4c3c3;

}

/******************* GALLERIES*******/

img{
	/* [disabled]border: 2px solid #37302F; */
}

.parent-container {
	overflow: visible;
	height: auto;
	}
.parent-container  img	{
-webkit-box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.30);
-moz-box-shadow:    7px 7px 5px rgba(0, 0, 0, 0.30);
box-shadow:         7px 7px 5px rgba(0, 0, 0, 0.30);

	}


.parent-container a img {
	margin-right: 12px;
	margin-bottom: 15px;
 }

/******************* sliders *******/
/*.flex-container .text-center.smallFont {
	color: #B9B9B9;
	padding-top: 1em;
	font-family: "open-sans",sans-serif;
   font-style: italic;
   font-weight: 300;

}*/
.slider .text-center {
	padding-top: 10px;
	color: #AAA;
}
.flexslider .slides li p {
	font-size: 0.875em;
	color: #CCC;
}
/******************* media*******/
.mobile-H1 {
	font-size: 2em;
	color: #37302F;
	padding-bottom: 5px;
}


/******************* FOOTER*******/
/********stickyFoot*******/
* {
margin: 0;
}
html, body {
height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
	background-image: url(../_assets/bkgrd-header.png);
	background-repeat: repeat-x;
}
.footer, .push {
height: 4em;
}



footer {
	background-color: #272727;
	height: 50px;
	border-top-width: 2px;
	border-bottom-width: 4px;
	border-top-style: inset;
	border-bottom-style: solid;
	border-top-color: #646464;
	border-bottom-color: #4E4E4E;
	margin-top: 2em;
}


 #footer p{
	padding-top: 20px;
  	}

 #skww a:link {
	color: #999;
    }
 #skww a:hover {
	color: #F8A32A;
    }

 #skww
 {
	text-align: right;
	padding-right: 30px;
    }
.fontGray {
	color: #AAAAAA;
}


.emailMe {
	background-image: url(../_assets/emailLine.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	letter-spacing: 0.1em;
}

.top{
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

/******************* ABOUT*******/
#statement {
	/* [disabled]float: left; */
	/* [disabled]padding-top: 30px; */
	padding-left: 40px;
	padding-bottom: 30px;
	color: #EEEEEE;
}
#resume ul li {
	font-size: 1em;
	color: #EEEEEE;
	text-indent: 2em;
	list-style-type: none;
	/* [disabled]margin-left: 20px; */
}
#bioLastIMG img {
	margin-top: 20px;
}


#statement img {
	/* [disabled]float: right; */
	padding-top: 30px;
}
.fontMedium {
	/* [disabled]font-size: 0.9%; */
}


#bioHead .large-4.columns img {
	margin-bottom: 20px;
}

#sale {
	padding-top: 80px;
}

#sale img {
	text-align: center;
	padding-bottom: 10px;
	}

/******************* EMPTY*******/
.ptgTitle-mobile {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	color: #BFBFBF;
	padding-bottom: 1px;
}
.panel.large-2.columns .text-right p {
	/* [disabled]margin: 0px; */
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 0px; */
}
.available {
	font-size: 12px;
	color: #E5E5E5;
	text-align: right;
	padding-top: 10px;
	padding-right: 20px;
	margin: 0px;
}
.panel.large-2.columns img {
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
	/* [disabled]text-align: center; */
}
h6 {
	font-size: 0.8em;
	font-style: italic;
	padding-top: 5px;
	padding-bottom: 5px;
}
 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Panels */
.panel {
	margin-bottom: 1.25em;
	/* [disabled]margin-right: 20px; */
	padding-top: 5px;
	padding-bottom: 15px;
	line-height: 1.5em;
	color: #D7D7D7;
	border: 1px solid #838383;
	font-size: 0.9em;
	padding-right: 10px;
	padding-left: 10px;
}
#sale .panel{
	/* [disabled]width: 25%; */
	}
.topSpace {
	/* [disabled]margin-top: 30px; */
	padding-top: 2em;
}
.large-3.small-6.columns .panel .center {
	margin-bottom: 11px;
}
